﻿body {
	background-color: #ffffff;
	color: #000000;
	font-size: 9pt;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

a, a:visited {
	text-decoration: none;
	color: #336699;
}

	a:hover {
		text-decoration: underline;
	}

table {
	width: 100%;
}

.login label {
	display: block;
	margin-bottom: 5px;
}

.login div {
	margin-bottom: 20px;
}

	.login div.remember label {
		display: inline;
		margin: 0px 0px 0px 5px;
	}

input {
	height: 20px;
	line-height: 20px;
	padding-left: 5px;
}

select {
	line-height: 20px;
	height: 28px;
	padding-left: 5px;
	-webkit-appearance: menulist-button;
}

input[type="checkbox"] {
	height: 12px;
}

button, input.submit {
	border: 1px solid #333;
	background: #666;
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
	padding: 0 20px;
	line-height: 36px;
}

button, input[type="reset"], input[type="button"], input[type="submit"] {
	line-height: 18px !important;
	height: 24px;
	padding: 2px 10px 2px 10px;
	-webkit-appearance: none;
	background-color: #ddd;
	border: 1px solid #666;
}
/*  =====
    Header
    =====   */

#header {
	background: #063f2c url('../images/header_bg.gif') repeat-x top center;
}

.header-inner {
	/*background: url('../images/findata_globe.png') no-repeat top left;*/
	margin: 0px auto;
	width: 960px;
	min-height: 140px;
}

#search {
	position: absolute;
	right: 0px;
	bottom: 14px;
	background-color: #ffffff;
	color: #000000;
}

.search_box {
	width: 150px;
	border: none;
	margin: 0px 5px;
	color: #000000;
}

input#btnSearch.search_button {
	height: 18px;
	line-height: 12px !important;
	background-color: goldenrod;
}

.search_button {
	font-size: 10px;
	padding: 2px;
	border: none;
	margin: 2px;
	background-color: #877514;
	text-transform: uppercase;
	color: #ffffff;
	cursor: pointer;
}

#logo {
	width: 165px;
	float: left;
	height: 35px;
	padding: 13px 10px 0px 0px;
}

#login {
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	top: 6px;
	right: 0px;
	text-align: right;
	width: 220px;
}

	#login ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}

		#login ul li {
			float: right;
			margin: 0px;
			padding: 0px 0px 0px 15px;
		}

			#login ul li a {
				border-bottom: dotted 1px #877514;
				color: #ffffff;
			}

				#login ul li a:hover {
					text-decoration: none;
					border-color: #eeeeee;
				}


/* ==== MENU ==== */
/* LEVEL ONE */
#menu {
	background: #063f2c url('../images/menu_bg.jpg') no-repeat top center;
	height: 60px;
	position: relative;
}

	#menu ul.dropdown {
		position: relative;
		list-style: none;
		list-style-position: outside;
		padding: 0px;
		margin: 0px;
	}

		#menu ul.dropdown li {
			float: left;
			zoom: 1;
			margin: 0px;
			padding: 0px;
			position: relative;
		}

			#menu ul.dropdown li#home {
				height: 60px;
				width: 50px;
				color: #ffffff;
				text-indent: -9999px;
				background: url('../images/home.png') no-repeat center center;
			}

		#menu ul.dropdown a:hover {
			color: #FFFFFF;
		}

		#menu ul.dropdown a:active {
			color: #FFFFFF;
		}

		#menu ul.dropdown li a {
			margin-top: 1px;
			display: block;
			font-weight: bold;
			text-decoration: none;
			color: #FFFFFF;
			padding: 12px 15px 14px 15px;
		}

			#menu ul.dropdown li a span {
				font-size: 11px;
				font-weight: normal;
				display: block;
				color: #999999;
				line-height: 115%;
			}

			#menu ul.dropdown li a:hover {
				background-color: #d2d2d2;
				color: #323232;
			}

				#menu ul.dropdown li a:hover span {
					color: #444444;
				}

			#menu ul.dropdown li a#first {
				margin-left: 0px;
			}

		#menu ul.dropdown li:last-child a {
			border-right: none;
		}
		/* Doesn't work in IE */
		#menu ul.dropdown li.hover,
		#menu ul.dropdown li:hover {
			position: relative;
		}

		#menu ul.dropdown li.selected {
			position: relative;
		}

		#menu ul.dropdown li.hover a {
			color: #FFFFFF;
		}

			#menu ul.dropdown li.hover a:hover {
				color: #000000;
			}

		#menu ul.dropdown li.selected a {
			color: #FFFFFF;
		}
		/* LEVEL TWO */
		#menu ul.dropdown ul {
			width: 180px;
			visibility: hidden;
			position: absolute;
			top: 100%;
			left: 0;
			list-style: none;
			z-index: 9999;
			background: #323232;
			padding: 0px;
			box-shadow: 2px 2px 3px #aaaaaa;
			-moz-box-shadow: 2px 2px 3px #aaaaaa;
			-webkit-box-shadow: 2px 2px 3px #aaaaaa;
		}

			#menu ul.dropdown ul li {
				z-index: 9999;
				font-weight: normal;
				text-align: left;
				float: none;
				height: 30px;
				line-height: 30px;
				border-top: solid 1px #525252;
				border-bottom: solid 1px #000000;
				margin: 0px;
				padding: 0px !important;
			}

				#menu ul.dropdown ul li a {
					text-align: left;
					font-weight: normal;
					color: #FFFFFF;
					border-right: none;
					display: block;
					margin: 2px;
					padding: 0 0 0 8px;
				}
				/* IE 6 & 7 Needs Inline Block */
				#menu ul.dropdown ul li.first a {
					border-top: none;
				}

		#menu ul.dropdown li.hover ul li a {
			color: #FFFFFF;
			height: 26px !important;
			line-height: 26px !important;
		}

			#menu ul.dropdown li.hover ul li a:hover {
				background-color: #d2d2d2;
			}

		#menu ul.dropdown li.hover ul li.first a {
			border-top: none;
		}
		/* LEVEL THREE */
		#menu ul.dropdown ul ul {
			left: 100%;
			top: 0;
		}

		#menu ul.dropdown li:hover > ul {
			visibility: visible;
		}


/*  =====
    Content
    =====   */

#content {
	background: #ffffff url('../images/body_shadow.png') repeat-x top center;
	padding: 10px 0px;
}

#date {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 8pt;
}

.content-container {
	background: #ffffff url('../images/body.gif') repeat-y top center;
}

.content {
	padding: 10px 0px;
}

	.content h5 a {
		color: #000000;
		text-decoration: none;
	}

		.content h5 a:hover {
			border-bottom: dashed 1px #cdcdcd;
		}

.sidepanel {
	padding: 10px 0px;
}

.pagetitle {
	padding: 10px 0px 0px 10px;
	margin: 0;
	width: 600px;
}

	.pagetitle h2 {
		font-size: 28px;
		font-weight: normal;
		font-style: italic;
		font-family: Georgia, Cambria, Times, Times New Roman, serif;
		padding: 0px;
		margin: 0px 0px 10px 0px;
	}

	.pagetitle ul {
		padding: 0px;
		margin: 0px;
		list-style: none;
	}

		.pagetitle ul li {
			font-size: 10px;
			padding: 0px;
			margin: 0px;
			float: left;
		}

			.pagetitle ul li.change {
				padding-top: 6px;
				padding-left: 20px;
			}

				.pagetitle ul li.change div {
					font-size: 14px;
				}

			.pagetitle ul li.last {
				text-align: right;
				line-height: 100%;
				font-size: 20px;
				padding-top: 6px;
				padding-left: 100px;
			}

				.pagetitle ul li.last div {
					margin-top: -5px;
					font-size: 12px;
				}

			.pagetitle ul li.green {
				color: green;
			}

			.pagetitle ul li.red {
				color: red;
			}

.pagenav {
	border-bottom: solid 1px #dedede;
	padding: 0px;
	margin: 0px;
}

	.pagenav ul {
		height: 30px;
		padding: 0px;
		margin: 0px;
		list-style: none;
	}

		.pagenav ul li {
			line-height: 30px;
			padding: 0px;
			margin: 0px;
			font-weight: normal;
			float: left;
		}

			.pagenav ul li a {
				color: #877514;
				text-decoration: underline;
				display: block;
				margin: 0px 10px;
				font-weight: bold;
			}

				.pagenav ul li a:hover {
					text-decoration: none;
				}

			.pagenav ul li#home a {
				display: block;
				width: 20px;
				height: 30px;
				background: #ffffff url('../images/globe_3.png') no-repeat center center;
				text-indent: -9999px;
			}

			.pagenav ul li.sep {
				display: block;
				width: 10px;
				height: 30px;
				background: #ffffff url('../images/breadcrumb_separator.png') no-repeat center right;
				text-indent: -9999px;
			}


			.pagenav ul li.current a {
				text-decoration: none;
				color: #000000;
			}

				.pagenav ul li.current a:hover {
					text-decoration: underline;
				}

.controlheader {
	color: #464646;
	background: #ffffff url(../images/controlhead_bg.png) repeat-x top left;
	font-weight: bold;
	font-size: 12px;
	border-top: solid 2px #707070;
	padding: 5px;
	text-transform: uppercase;
}

	.controlheader a {
		font-weight: normal;
	}

.sidepanel .controlheader {
	border: none;
	background: #707070 url('../images/controlheader_bg.png') repeat-x top left;
	color: #ffffff;
}

	.sidepanel .controlheader a {
		color: #ffffff;
	}


/*  =====
    Advertising
    =====   */

.leaderboard {
	margin: 0px auto 10px auto;
	width: 760px;
}

	.leaderboard iframe {
		background-color: Transparent;
	}

	.leaderboard div {
		text-align: center;
		font-size: 9px;
		color: #aaaaaa;
		padding-bottom: 2px;
	}

	.leaderboard img {
		width: 760px;
		height: 120px;
	}

.island {
	margin: 0px auto 20px auto;
	width: 300px;
}

	.island div {
		text-align: center;
		font-size: 9px;
		color: #aaaaaa;
		padding-bottom: 2px;
	}

	.island img {
		width: 300px;
		height: 250px;
	}




/*  =====
    Footer
    =====   */

#footer {
}

/*  =====
    Classes
    =====   */

.marketlist {
}

table.forex {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

	table.forex th {
		color: #256091;
		border: solid 0px #d9d9d9;
		background-color: #e8e8e8;
		padding: 3px;
	}

	table.forex td {
		border-top: 1px dotted #DDDDDD;
		border-left: 1px dotted #DDDDDD;
	}

table.financials {
	margin-bottom: 20px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

	table.financials thead th {
		text-align: left;
		font-size: 13px;
		border-bottom: solid 1px #aaaaaa;
		padding: 5px 0px 5px 10px;
	}

	table.financials tbody th {
		background-color: #dedede;
		font-weight: bold;
		padding: 5px 10px;
		text-align: right;
	}

	table.financials tbody td {
		padding: 5px 10px;
	}

	table.financials tbody tr.d0 td {
		background-color: #F5F5F5;
	}

	table.financials tbody tr.d1 td {
		background-color: #ffffff;
	}

.chartcontrol, .chartcontrol input, .chartcontrol select {
	font-size: 11px;
}

.chartcontrol {
	height: 30px;
	line-height: 30px;
	margin: 10px 0px 5px 0px;
	border: solid 1px #aaaaaa;
	background: #dedede;
}

	.chartcontrol ul {
		height: 30px;
		line-height: 30px;
		list-style: none;
		margin: 0px 5px;
		padding: 0px;
	}

		.chartcontrol ul li {
			height: 30px;
			float: left;
			margin: 0px 5px;
		}

			.chartcontrol ul li a {
				display: block;
				padding: 0px 5px;
			}



			.chartcontrol ul li.title {
				background: url('../images/chartmenu_dwn.png') no-repeat right center;
				cursor: pointer;
				position: relative;
				padding: 0px 12px 0px 0px;
			}

				.chartcontrol ul li.title ul {
					background-color: #dddddd;
					border-left: solid 1px #aaaaaa;
					border-right: solid 1px #aaaaaa;
					border-bottom: solid 1px #aaaaaa;
					position: absolute;
					left: -10px;
					top: 100%;
					width: 100px;
					height: auto;
					z-index: 999;
					line-height: 20px;
					margin: 0px;
					padding: 0px;
				}

					.chartcontrol ul li.title ul.indicators {
						width: 240px;
					}

					.chartcontrol ul li.title ul.bands {
						width: 150px;
					}

					.chartcontrol ul li.title ul li {
						margin: 0px 2px;
						padding: 0px;
						line-height: 18px;
						height: 18px;
						float: none;
					}

						.chartcontrol ul li.title ul li a {
							padding-left: 18px;
						}

							.chartcontrol ul li.title ul li a.selected {
								background: url(../images/check2.png) no-repeat left center;
								color: #333333;
							}

.chartLoading {
	margin: 20px auto;
	width: 810px;
	height: 300px;
	background: #fff url(../images/ajax-loader-chart.gif) no-repeat scroll center center;
}

.hidden {
	visibility: hidden;
	display: none;
}

.newsabstract {
	margin-bottom: 10px;
}

	.newsabstract ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}

		.newsabstract ul li {
			padding: 2px;
			margin: 0px;
		}

			.newsabstract ul li h2 {
				font-size: 15px;
				margin: 0px;
				padding: 0px;
			}

.newslist {
	margin-bottom: 10px;
}

	.newslist ul {
		margin: 0px;
		padding: 0px;
	}

.newspager {
	padding-top: 5px;
	border-top: dotted 1px #d9d9d9;
	margin-bottom: 10px;
}

	.newspager ul {
		width: auto;
		margin: 0px auto;
		padding: 0px;
		list-style: none;
		clear: both;
	}

		.newspager ul li {
			padding: 0px;
			margin: 0px;
			float: left;
		}

			.newspager ul li a {
				display: block;
				padding: 2px 5px;
			}

				.newspager ul li a.selected {
					color: #000000;
				}

.newssubtext .left {
	float: left;
}

.newssubtext .right {
	float: right;
}

.newsheaderabstract {
	margin-bottom: 20px;
}

	.newsheaderabstract ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}

		.newsheaderabstract ul li {
			margin: 0px;
			padding: 0px;
			width: 50%;
			float: left;
		}

			.newsheaderabstract ul li.clear {
				width: 0px;
				padding: 0px;
				margin: 0px;
				height: 0px;
			}

			.newsheaderabstract ul li div.left {
				padding: 0px 10px 0px 0px;
			}

			.newsheaderabstract ul li h1 {
				font-family: Georgia, Cambria, Times, Times New Roman, serif;
				font-size: 20px;
				padding: 0px;
				margin: 0px;
			}

			.newsheaderabstract ul li.leadstory {
				width: 100%;
				margin-bottom: 20px;
			}

				.newsheaderabstract ul li.leadstory div {
					padding: 0px;
				}

				.newsheaderabstract ul li.leadstory h1 {
					font-size: 28px;
				}

			.newsheaderabstract ul li .newscaption span {
				color: #606060;
			}

.newsstory h1 {
	font-family: Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}

.newsstory .newscaption span {
	color: #606060;
}

.newsstory .continue {
	padding: 5px 8px;
	display: inline;
	background: #4477aa;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

	.newsstory .continue a {
		color: #ffffff;
	}

.compsponsors {
	position: relative;
	padding: 15px 0px 10px 0px;
	margin: 10px 0px;
	border: dotted 1px #aaaaaa;
	background-color: #fafafd;
}

	.compsponsors span {
		position: absolute;
		top: 2px;
		left: 2px;
		font-size: 9px;
	}

	.compsponsors table {
		width: 100%;
		border-collapse: collapse;
	}

		.compsponsors table td {
			margin: 0px;
			padding: 0px;
		}

		.compsponsors table tr td div {
			width: 150px;
			height: 30px;
			line-height: 30px;
			margin: 0px auto;
			text-align: center;
		}

			.compsponsors table tr td div a, .compsponsors table tr td div a:visited, .compsponsors table tr td div a:active {
				display: block;
				color: #303030;
				font-size: 14px;
				font-weight: bold;
			}

				.compsponsors table tr td div a:hover {
					text-decoration: none;
				}

				.compsponsors table tr td div a img {
					border: none;
					vertical-align: bottom;
				}

/*  ================== */

table.Blog {
	width: 100%;
	border-spacing: 0px;
}

	table.Blog th {
		color: #38599C;
		background-color: #e8e8e8;
		font-weight: bold;
		padding: 3px;
		text-align: left;
	}

	table.Blog td {
		padding: 3px;
		border-bottom: solid 1px #e8e8e8;
	}

/* =================*/

.barIndicator {
	color: Blue;
	background-color: Blue;
	padding: 0px 2px 2px 0px;
}

.barBorder {
	border-style: solid;
	border-width: 1px;
	width: 200px;
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
}

.textIndicator {
	color: Gray;
	padding: 2px 2px 2px 2px;
}

.redText {
	color: Red;
}

.orangeText {
	color: Orange;
}

.yellowText {
	color: Olive;
}

.greenText {
	color: Green;
}

.blueText {
	color: Blue;
}

span.tool {
	position: relative;
	cursor: help;
}

	span.tool span.tip {
		display: none;
	}

	span.tool:hover span.tip {
		display: block;
		z-index: 100;
		position: absolute;
		white-space: nowrap;
		top: 3em;
		left: 0;
		width: auto;
		padding: 3px 7px 4px 6px;
		border: 1px solid #808080;
		background-color: #ffffc0;
		font: normal 9px Verdana,Arial,Helvetica,Sans-Serif;
		color: #000;
	}

/*  ========= Tab Control ========= */
.TabContainer_HeaderSelected {
	border-top: solid 1px black;
	border-left: solid 1px black;
	border-bottom: solid 1px white;
	text-align: center;
	padding: 0px 5px 0px 5px;
	font-weight: bold;
	font-size: 14px;
	cursor: hand;
}

.TabContainer_HeaderUnSelected {
	border-bottom: solid 1px black;
	border-top: solid 1px black;
	border-left: solid 1px black;
	text-align: center;
	padding: 0px 5px 0px 5px;
	font-weight: normal;
	font-size: 14px;
	cursor: hand;
}

.TabContainer_BufferHeader {
	border-bottom: solid 1px black;
	border-left: solid 1px black;
}

.TabContainer_Panel {
	border-bottom: solid 1px black;
	border-right: solid 1px black;
	border-left: solid 1px black;
}

.TabContainer_Link {
	border-bottom: solid 1px black;
	border-left: solid 1px black;
	text-align: right;
	padding-right: 10px;
}

.commentsubtext {
	color: #606060;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

.commentsubtextBig {
	color: #606060;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

.commentcaption {
	font-size: 12px;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: left;
}
/* ================== */

.ProfileName {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: inset 1px gray;
}

.ProfileFieldCaption {
	color: Gray;
	width: 25%;
	vertical-align: top;
}

.ProfileHeaderEdit {
	color: Blue;
	font-weight: normal;
}

.ProfilePicture {
	background-color: #E1ECEB;
	text-align: center;
	width: 210px;
	height: 160px;
	vertical-align: middle;
	text-align: center;
}


/* ==================
   Profile Picture Styles
   ================== */
.roundedcornr_box_ProfilePictureControl {
	background: #e1eceb;
}

.roundedcornr_top_ProfilePictureControl div {
	background: url(../Images/roundedcornr_e1eceb_shaded_tl.png) no-repeat top left;
}

.roundedcornr_top_ProfilePictureControl {
	background: url(../Images/roundedcornr_e1eceb_shaded_tr.png) no-repeat top right;
}

.roundedcornr_bottom_ProfilePictureControl div {
	background: url(../Images/roundedcornr_e1eceb_shaded_bl.png) no-repeat bottom left;
}

.roundedcornr_bottom_ProfilePictureControl {
	background: url(../Images/roundedcornr_e1eceb_shaded_br.png) no-repeat bottom right;
}

	.roundedcornr_top_ProfilePictureControl div, .roundedcornr_top_ProfilePictureControl, .roundedcornr_bottom_ProfilePictureControl div, .roundedcornr_bottom_ProfilePictureControl {
		width: 100%;
		height: 8px;
		font-size: 1px;
	}

.roundedcornr_content_ProfilePictureControl {
	margin: 0 8px;
	width: 225px;
}
/* ================== */

.QuotePanelHeaderText {
	color: #444444;
	font-weight: bold;
	margin: 0 8px;
	vertical-align: middle;
}

.widthHundred {
	width: 100%;
}

.widthHundredf {
	width: 100%;
	float: left;
}

/* ==================
   Control Container Styles
   ================== */
.pnlContainer {
	padding: 3px;
	border-left: solid 1px #c2cfc8;
	border-right: solid 1px #c2cfc8;
}

.pnlContainer2 {
	padding: 3px;
	border-left: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
}

.pnlContainer_BottomLeft {
	background: url(../Images/tabblcnr2.png) no-repeat bottom left;
	height: 2px;
}

.pnlContainer_BottomRight {
	background: url(../Images/tabbrcnr2.png) no-repeat bottom right;
	height: 2px;
}

.pnlContainer_BottomMiddle {
	height: 2px;
	margin: 0px 2px 0px 0px;
}

.pnlContainer_TopLeft {
	background: url(../Images/tabtlcnr2.png) no-repeat top left;
	height: 2px;
}

.pnlContainer_TopRight {
	background: url(../Images/tabtrcnr2.png) no-repeat top right;
	height: 2px;
}

.pnlContainer_TopMiddle {
	border-top: solid 1px #a8c0b2;
	height: 1px;
	margin: 0px 3px 0px 3px;
}
/* ==================
	Login Tabbed Control Styles
   ================== */
.LoginTabbedControlTable {
	width: 100%;
	border-width: 0px;
}

.BG_5f8e6e {
	background-color: #5f8e6e;
}

.LoginHeader {
	float: left;
	height: 29px;
	width: 100%;
	background: url(../Images/TopBordered_eaf0ec.png) repeat top left;
	color: blue;
	font-weight: bold;
}

.LoginHeaderTd {
	width: 50%;
}

.LoginHeader_topLeft {
	background: url(../Images/tabtlcnr2.png) no-repeat top left;
	height: 29px;
}

.LoginHeader_topRight {
	background: url(../Images/tabtrcnr2.png) no-repeat top right;
	height: 29px;
}

.LoginHeaderTable {
	height: 25px;
	width: 90%;
	border-width: 1px;
	margin: 0px 3px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.LoginCustomer {
	background: url(../Images/Gradientbg_white_386f4f_82.png) repeat top left;
	border-left: solid 1px #a8c0b2;
	border-right: solid 1px #a8c0b2;
}

.RegisterHeaderBorder {
	border-bottom: solid 1px #a8c0b2;
	width: 50%;
}

.RegisterHeader {
	background-color: #e1eceb;
	width: 90%;
	height: 27px;
	margin-left: 3px;
}

.RegisterHeader_TopLeft {
	background: url(../Images/roundedcornr_e1eceb_tl.png) no-repeat top left;
	height: 27px;
}

.RegisterHeader_TopRight {
	background: url(../Images/roundedcornr_e1eceb_tr.png) no-repeat top right;
	height: 27px;
}

.RegisterHeaderHyperlink:link {
	font-weight: bold;
	color: #444444;
}

.LoginBody {
	border-bottom: solid 1px #a8c0b2;
	border-left: solid 1px #a8c0b2;
}

.Shade_A8C0B2 {
	background-color: #A8C0B2;
}

.Shade_EAF0EC {
	background-color: #EAF0EC;
}

.LoginBody_BottomLeft {
	background: url(../Images/tabblcnr_df.png) no-repeat bottom left;
	height: 2px;
}

.LoginBody_BottomRight {
	background: url(../Images/tabbrcnr_df.png) no-repeat bottom right;
	height: 2px;
}

.LoginBody_BottomMiddle {
	border-bottom: solid 1px #d9d9d9;
	height: 1px;
	margin: 0px 2px 0px 2px;
}

.LoginBodyTd {
	width: 22%;
	text-align: right;
	color: black;
	vertical-align: middle;
	padding-left: 0px;
}

.LoginBodyMainTd {
	background: url(../Images/Gradientbg_white_386f4f_190.png) repeat top left;
	border-right: solid 1px #a8c0b2;
	border-bottom: solid 1px #a8c0b2;
	width: 100%;
}

.LoginBodyDivFooter {
	float: left;
	text-align: left;
	color: black;
	vertical-align: top;
	margin-left: 0px;
}

.LoginBodyDivFooter1 {
	float: left;
	text-align: left;
	color: black;
	vertical-align: middle;
	padding-top: 3px;
	font-size: 11px;
}

.LoginBodyDivFooter2 {
	float: left;
	text-align: left;
	color: black;
	vertical-align: top;
	width: 58px;
}

.LoginBodyTdFooter {
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
}

.LoginBodyTextbox {
	width: 98%;
}

.LoginBodyTable {
	width: 97%;
}

.TextAlignRight {
	text-align: right;
}

.TextAlignLeft {
	text-align: left;
}

.TextAlignCenter {
	text-align: center;
}

.LoginForgotPassword:link {
	color: blue;
	font-weight: normal;
	font-size: 11px;
}
/* ================== */

.radcalendar .ajax__calendar_container {
	background-color: #fff;
	border: solid 1px #000;
	cursor: default;
	width: 205px;
	font-size: 12px;
	text-align: center;
	padding: 0px;
}

.radcalendar .ajax__calendar_body {
	height: 136px;
	width: 205px;
	position: relative;
	overflow: hidden;
}

.radcalendar .ajax__calendar_days, .radcalendar .ajax__calendar_months, .radcalendar .ajax__calendar_years {
	top: 0px;
	left: 0px;
	height: 136px;
	width: 195px;
	padding: 5px;
	position: absolute;
	text-align: center;
}

	.radcalendar .ajax__calendar_days table {
		border-spacing: 0;
		border-collapse: collapse;
		font: 100% sans-serif;
		text-align: center;
	}

.radcalendar .ajax__calendar_header {
	padding-top: 4px;
	background: url(img/radcalendar/header.gif) repeat-x;
	height: 21px;
}

.radcalendar .ajax__calendar_prev {
	margin-left: 8px;
	margin-top: 3px;
	display: block;
	cursor: pointer;
	float: left;
	background: url(img/radcalendar/prev.gif) no-repeat;
}

.radcalendar .ajax__calendar_next {
	margin-top: 2px;
	margin-right: 0px;
	display: block;
	cursor: pointer;
	float: right;
	background: url(img/radcalendar/next.gif) no-repeat;
}

.radcalendar .ajax__calendar_title {
	cursor: pointer;
	text-align: center;
	font-weight: 600;
	font-size: 11pt;
	color: #fff;
}

.radcalendar .ajax__calendar_footer, .radcalendar .ajax__calendar_today {
	display: none;
}

.radcalendar .ajax__calendar_dayname {
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	font-weight: 700;
	font-size: 10pt;
	color: #000;
	border-bottom: solid 1px #a6a6a6;
}

.radcalendar .ajax__calendar_day, .radcalendar .ajax__calendar_month, .radcalendar .ajax__calendar_year {
	padding: 0px;
	color: #000;
	text-align: center;
	padding: 0pt 2px;
}

.radcalendar .ajax__calendar_hover .ajax__calendar_day, .radcalendar .ajax__calendar_hover .ajax__calendar_month, .radcalendar .ajax__calendar_hover .ajax__calendar_year {
	color: #0066cc;
}

.radcalendar .ajax__calendar_other .ajax__calendar_day, .radcalendar .ajax__calendar_other .ajax__calendar_year {
	color: #a6a6a6;
}

.radcalendar .ajax__calendar_active .ajax__calendar_day {
	color: #0066cc;
}

.watermark {
	color: #999999;
}

/* ==================
   Control Header Styles
   ================== */
.roundedcornr_Table_ProfileViewHeader_30 {
	border-spacing: 0px;
	height: 26px;
	width: 100%;
}

.roundedcornr_content_ProfileViewHeader_30 {
	margin: 0px 0px 0px 6px;
	color: #444444;
	font-weight: bold;
	height: 30px;
	vertical-align: middle;
	font-size: 13.5px;
}

/******    DEFAULT    ******/
.roundedcornr_box_ProfileViewHeader_30 {
	background: url(../Images/tabgrad_df.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30 {
	background: url(../Images/tabtlcnr_df.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30 {
	background: url(../Images/tabtrcnr_df.png) no-repeat top right;
	height: 30px;
}


/******    GREEN    ******/
.roundedcornr_box_ProfileViewHeader_30_gr {
	background: url(../Images/tabgrad_gr.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_gr {
	background: url(../Images/tabtlcnr_gr.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_gr {
	background: url(../Images/tabtrcnr_gr.png) no-repeat top right;
	height: 30px;
}

/******    BLUE    ******/
.roundedcornr_box_ProfileViewHeader_30_bl {
	background: url(../Images/tabgrad_bl.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_bl {
	background: url(../Images/tabtlcnr_bl.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_bl {
	background: url(../Images/tabtrcnr_bl.png) no-repeat top right;
	height: 30px;
}

/******    ORANGE    ******/
.roundedcornr_box_ProfileViewHeader_30_or {
	background: url(../Images/tabgrad_or.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_or {
	background: url(../Images/tabtlcnr_or.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_or {
	background: url(../Images/tabtrcnr_or.png) no-repeat top right;
	height: 30px;
}

/******    MAGENTA    ******/
.roundedcornr_box_ProfileViewHeader_30_mg {
	background: url(../Images/tabgrad_mg.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_mg {
	background: url(../Images/tabtlcnr_mg.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_mg {
	background: url(../Images/tabtrcnr_mg.png) no-repeat top right;
	height: 30px;
}

/******    DARK BLUE    ******/
.roundedcornr_box_ProfileViewHeader_30_db {
	background: url(../Images/tabgrad_db.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_db {
	background: url(../Images/tabtlcnr_db.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_db {
	background: url(../Images/tabtrcnr_db.png) no-repeat top right;
	height: 30px;
}


/******    PURPLE    ******/
.roundedcornr_box_ProfileViewHeader_30_pr {
	background: url(../Images/tabgrad_pr.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_pr {
	background: url(../Images/tabtlcnr_pr.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_pr {
	background: url(../Images/tabtrcnr_pr.png) no-repeat top right;
	height: 30px;
}

/******    COPPER    ******/
.roundedcornr_box_ProfileViewHeader_30_cp {
	background: url(../Images/tabgrad_cp.png) repeat top left;
	height: 30px;
	width: 100%;
}

.roundedcornr_topLeft_ProfileViewHeader_30_cp {
	background: url(../Images/tabtlcnr_cp.png) no-repeat top left;
	height: 30px;
}

.roundedcornr_topRight_ProfileViewHeader_30_cp {
	background: url(../Images/tabtrcnr_cp.png) no-repeat top right;
	height: 30px;
}
/* Tab Control */
.ts .ajax__tab_header {
	font-size: 13.5px;
	font-weight: bold;
	color: #444444;
	background: url('http://www.findata.co.nz/images/tab_line.gif') repeat-x bottom;
}

.ts .ajax__tab_outer {
	background: url('http://www.findata.co.nz/images/tab_right.gif') no-repeat right;
	height: 28px;
}

.ts .ajax__tab_inner {
	padding-left: 3px;
	background: url('http://www.findata.co.nz/images/tab_left.gif') no-repeat;
}

.ts .ajax__tab_tab {
	height: 20px;
	padding: 6px 8px 4px 8px;
	margin: 0;
	background: url('http://www.findata.co.nz/images/tab.gif') repeat-x;
}

.ts .ajax__tab_hover .ajax__tab_outer {
	background: url('http://www.findata.co.nz/images/tab_hover_right.gif') no-repeat right;
}

.ts .ajax__tab_hover .ajax__tab_inner {
	background: url('http://www.findata.co.nz/images/tab_hover_left.gif') no-repeat;
}

.ts .ajax__tab_hover .ajax__tab_tab {
	background: url('http://www.findata.co.nz/images/tab_hover.gif') repeat-x;
}

.ts .ajax__tab_active .ajax__tab_outer {
	background: url('http://www.findata.co.nz/images/tab_active_right.gif') no-repeat right;
}

.ts .ajax__tab_active .ajax__tab_inner {
	background: url('http://www.findata.co.nz/images/tab_active_left.gif') no-repeat;
}

.ts .ajax__tab_active .ajax__tab_tab {
	background: url('http://www.findata.co.nz/images/tab_active.gif') repeat-x;
}

.ts .ajax__tab_body {
	font-size: 11px;
	border: 1px solid #999999;
	border-top: 0;
	padding: 0px;
	background-color: #ffffff;
}

.sitemapnode {
	margin-left: 50px;
	line-height: 160%;
}

	.sitemapnode ul {
		padding-top: 0;
		margin-top: 0;
		margin-left: 24px;
	}

	.sitemapnode a {
		font-weight: bold;
		font-size: 10pt;
	}

	.sitemapnode ul li {
		list-style-type: square;
	}

		.sitemapnode ul li a {
			font-weight: normal;
			font-size: 8pt;
		}

.contact img {
	float: right;
	border: none;
}

.pricebadge {
	text-align: center;
	font-size: 16px;
	width: 250px;
	height: 135px;
	background: url('http://www.findata.co.nz/images/pricebadge.png') no-repeat top;
	padding-bottom: 0px;
	padding-top: 70px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	color: #ffffff;
}

	.pricebadge p {
		font-weight: bold;
		font-size: 25px;
		margin-top: 5px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

.producttitle {
	display: block;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
}

	.producttitle img {
		float: left;
		width: 48px;
		height: 48px;
		border: none;
	}

.advertisecontact {
	font-size: 12px;
	margin-bottom: 30px;
}

	.advertisecontact p {
		margin-top: 5px;
		font-size: 14px;
	}

.advertiseaudience {
	font-size: 13px;
	font-weight: bold;
}

	.advertiseaudience p {
		margin-top: 5px;
		margin-bottom: 10px;
		font-size: 15px;
	}

.download {
	display: block;
	padding: 4px 8px 4px 8px;
	margin: 20px 0px 4px 0px;
	border: none;
	width: 300px;
	font-size: 15px;
	font-weight: bold;
}

	.download a img {
		width: 250px;
		height: 50px;
		border: none;
		margin-top: 8px;
	}

#footer_navs {
	background-color: #f7f7f7;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	width: 100%;
	height: auto;
	clear: both;
	height: 30px
}

#footerlist {
	float: left;
	margin-left: 5px;
	color: #CCCCCC;
}

	#footerlist li {
		display: inline;
		list-style: none;
		font-size: 9pt;
	}

#footerlist_section {
	float: left;
	margin-left: 5px;
	color: #CCCCCC;
}

	#footerlist_section li {
		display: inline;
		list-style: none;
	}

#footerlist2 {
	margin-top: 0px;
	padding-bottom: 15px;
	padding-top: 10px;
	height: 30px;
	width: 100%;
	margin-bottom: 190px;
}

	#footerlist2 li a {
		color: #444444;
		line-height: 120%;
		padding-top: 0px;
	}

#footer ul {
	float: left;
	display: inline;
	width: 100%;
	height: 15px;
	color: #CCCCCC;
	text-align: center;
	padding: 10px 0px 2px 0px;
	margin: 0px;
	line-height: 100%;
	font-size: 8pt;
}

#footer li {
	display: inline;
	list-style: none;
	font-size: 8pt;
}
/* FOOTER */
#footer {
	padding-top: 10px;
	padding-bottom: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding-bottom: 8px;
	float: left;
	background-color: #FFFFFF;
	font-size: 8pt;
	color: #999999;
	text-align: center;
}

a.copyright, a.copyright:visited {
	padding-top: 4px;
	color: #999999;
}

	a.copyright:hover {
		color: #999999;
		text-decoration: underline;
	}
/* Nav */
.search {
	width: 190px;
	float: right;
	background-image: url(/FinData/images/search.gif);
	background-position: left;
	background-repeat: no-repeat;
	height: 23px;
	margin-top: 3px;
}

	.search img {
		margin-top: 1px;
	}

.headline a {
	font-weight: bold;
	margin-bottom: 3px;
}

.leadheadline {
	color: #386f4f;
	font-size: 15px;
	font-weight: bold;
}

.newsimage {
	float: left;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 2px;
}

.newstext {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align: left;
	line-height: 130%;
}

	.newstext p {
		font-size: 12px;
	}

.newssubtext {
	color: #606060;
	font-size: 8pt;
	text-align: justify;
	line-height: 14px;
	padding: 5px 0px;
}

.newscaption {
	line-height: 180%;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
}

.headlines ul li a {
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
}

.Commentsubtext {
	color: #606060;
	font-size: 7pt;
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: justify;
	line-height: 14px;
}

.Commenttext {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align: left;
	line-height: 130%;
}

.AdvertisementIsland {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	z-index: -1;
}

.AdvertismentSkyscraper {
	width: 160px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	z-index: -1;
}

.AdvertismentBanner {
	width: 760;
	height: 120;
	vertical-align: middle;
}

.hlink {
	float: right;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 10px;
	color: #2840e0;
	padding: 1px;
	text-transform: lowercase;
}

.hicon {
	padding: 3px 3px 3px 5px;
	float: right;
}

.htext {
	float: left;
}

.d {
	padding: 10px 0px 0px 0px;
}

.p {
	margin: 0px 0px 20px 0px;
}

.i {
	background: #dedede;
	border: solid 2px #404040;
	padding: 0px;
	width: 400px;
	z-index: 9999;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 2px 2px 3px #aaaaaa;
	-moz-box-shadow: 2px 2px 3px #aaaaaa;
	-webkit-box-shadow: 2px 2px 3px #aaaaaa;
}

	.i .img {
		padding: 8px 0px 0px 0px;
		width: 150px;
		float: left;
	}

	.i .quote {
		padding: 8px 5px 5px 5px;
		width: 240px;
		float: left;
	}

.layout td {
	padding: 0px;
	margin: 0px;
}

/*  ========= Tab Control ========= */
.tabheader {
	color: #464646;
	background: #ffffff url(../images/controlhead_bg.png) repeat-x top left;
	font-weight: bold;
	font-size: 12px;
	border-top: solid 2px #404040;
	padding: 0px 5px;
	text-transform: uppercase;
	clear: both;
}

.tabheader2 {
	/* border-bottom:solid 1px #c3dae6; */
	display: block;
	width: 100%;
}

.tabselected, .tabunselected {
	float: left;
	cursor: pointer;
	height: 30px;
	/*text-overflow: clip;*/
	/* border-bottom:solid 1px #c3dae6;*/
}

.tabselected {
	/*background: url(../Images/tabhead_bg.png) repeat top left;*/
	background-color: #aaaaaa;
	color: #ffffff;
}


.tabselected_spacer, .tabunselected_spacer {
	float: left;
	height: 30px;
	width: 2px;
	/*border-bottom:solid 1px #c3dae6;*/
}

.tabselected_text, .tabunselected_text {
	font-weight: bold;
	width: 100%;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
}

.tabunselected_text {
	text-decoration: none;
}

	.tabunselected_text:hover {
		text-decoration: underline;
	}
/*.tabselected_text{color: #444444;}
.tabunselected_text{color: #999999;}*/
.tabselected_left, .tabunselected_left {
	width: 0px;
	height: 30px;
	float: left;
}

.tabselected_middle, .tabunselected_middle {
	height: 30px;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
}

.tabselected_right, .tabunselected_right {
	width: 0px;
	height: 30px;
	float: left;
}

/*  ========= Tab Control ========= */
.TabContainer_HeaderSelected {
	border-top: solid 1px black;
	border-left: solid 1px black;
	border-bottom: solid 1px white;
	text-align: center;
	padding: 0px 5px 0px 5px;
	font-weight: bold;
	font-size: 14px;
	cursor: hand;
}

.TabContainer_HeaderUnSelected {
	border-bottom: solid 1px black;
	border-top: solid 1px black;
	border-left: solid 1px black;
	text-align: center;
	padding: 0px 5px 0px 5px;
	font-weight: normal;
	font-size: 14px;
	cursor: hand;
}

.TabContainer_BufferHeader {
	border-bottom: solid 1px black;
	border-left: solid 1px black;
}

.TabContainer_Panel {
	border: none;
	padding: 0;
	clear: both;
}

.TabContainer_Link {
	border-bottom: solid 1px black;
	border-left: solid 1px black;
	text-align: right;
	padding-right: 10px;
}

table.quotes {
	font-size: 10px;
	border-top: dotted 1px #cdcdcd;
	border-bottom: dotted 1px #cdcdcd;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.TabContainer_Panel table.quotes {
	border-top: solid 2px #aaaaaa;
}

table.quotes th {
	font-weight: normal;
	padding: 3px;
	text-transform: uppercase;
	background-color: #e8e8e8;
	/*border-bottom:1px dotted #AAAAAA;*/
	/*border-top:1px dotted #AAAAAA;*/
}

table.quotes td {
	padding: 3px;
}

table.quotes tr.d0 td {
	background-color: #F5F5F5;
}

table.quotes tr.d1 td {
	background-color: #ffffff;
}

table.quotes tr.subtotal td {
	border-top: solid 1px #adadad;
	background-color: #e8e8e8;
}

table.quotes td img {
	margin-left: 2px;
}

.compsponsors {
	position: relative;
	padding: 15px 0px 10px 0px;
	margin: 10px 0px;
	border: dotted 1px #aaaaaa;
	background-color: #fafafd;
}

	.compsponsors span {
		position: absolute;
		top: 2px;
		left: 2px;
		font-size: 9px;
	}

	.compsponsors table {
		width: 100%;
		border-collapse: collapse;
	}

		.compsponsors table td {
			margin: 0px;
			padding: 0px;
		}

		.compsponsors table tr td div {
			font-size: 11px;
			width: 170px;
			height: 30px;
			line-height: 30px;
			margin: 0px auto;
			text-align: center;
		}

			.compsponsors table tr td div a, .compsponsors table tr td div a:visited, .compsponsors table tr td div a:active {
				display: block;
				color: #303030;
				font-size: 12px;
				font-weight: bold;
			}

				.compsponsors table tr td div a:hover {
					text-decoration: none;
				}

				.compsponsors table tr td div a img {
					border: none;
					vertical-align: bottom;
				}

/* blue full bordered div */
div.bbf {
	background-color: #e8e8e8;
	border: dotted 1px #dedede;
	margin-bottom: 20px;
}
/* bordered control div */
div.cb {
	border-left: solid 1px #D9D9D9;
	border-bottom: solid 1px #D9D9D9;
	border-right: solid 1px #D9D9D9;
	margin-bottom: 10px;
}
/* green bordered control div */
div.gcb {
	border-left: solid 1px #ADDC9B;
	border-bottom: solid 1px #ADDC9B;
	border-right: solid 1px #ADDC9B;
	padding: 0px 0px 0px 0px;
}

.prizelisting {
	padding: 10px;
	margin: 10px 0px;
	border: dotted 1px #aaaaaa;
	background-color: #fafafd;
}

	.prizelisting ul li, .prizelisting ol li {
		font-size: 12px;
		line-height: 140%;
	}

		.prizelisting ol li ol {
			list-style: lower-alpha;
		}

	.prizelisting div.prizename {
		height: 30px;
		line-height: 30px;
		font-size: 16px;
		font-weight: bold;
		vertical-align: text-top;
	}

		.prizelisting div.prizename img {
			vertical-align: bottom;
		}


	.prizelisting p {
		line-height: 140%;
		margin: 0px 0px 8px 0px;
	}

.prizemonth {
	font-size: 11px;
	float: left;
	width: 224px;
	margin: 0px 10px 0px 0px;
	padding: 10px;
	border: dotted 1px #aaaaaa;
	background-color: #fafafd;
}

	.prizemonth table tr td {
		vertical-align: text-top;
		padding: 2px 4px 2px 0px;
	}

	.prizemonth div {
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 5px;
	}

.last {
	margin-right: 0px;
}

.premiumbox {
	color: #333333;
	border: solid 1px #dedede;
	background: #e8e8e8 url(../images/tabhead_bg.png) repeat-x top left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
}

	.premiumbox h4 {
		color: #333333;
		margin-bottom: 5px;
		text-shadow: 1px 1px 1px #aaaaaa;
		-moz-text-shadow: 1px 1px 1px #aaaaaa;
		-webkit-text-shadow: 1px 1px 1px #aaaaaa;
	}

	.premiumbox .inner {
		padding: 8px;
		border-top: solid 1px #ffffff;
		border-left: solid 1px #ffffff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

		.premiumbox .inner .upgrade {
			display: block;
			width: 200px;
			height: 30px;
			background-color: #cdcdcd;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			margin: 5px auto;
			line-height: 30px;
			color: #333333;
			font-weight: bold;
		}

			.premiumbox .inner .upgrade:hover {
				text-decoration: none;
				background: #f7a033;
			}

	.premiumbox .hot {
		background: url(../images/flame_bg.png) no-repeat center right;
	}

	.premiumbox .chart {
		background: url(../images/arrow_bg.png) no-repeat center right;
	}

.notification {
	background-position: 6px 6px !important;
	background-repeat: no-repeat !important;
	border: 1px solid;
	font-size: 13px;
	margin: 0 0 10px;
	padding: 0;
	position: relative;
	/*width:99.8%;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.input-notification {
	background-color: transparent;
	background-position: left 2px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
	padding: 2px 0 2px 22px;
}

.notification div {
	display: block;
	font-style: normal;
	line-height: 1.5em;
	padding: 4px 10px 4px 28px;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.hidden {
	visibility: hidden;
	display: none;
}

.attention {
	background: #FFFBCC url(../images/warning.png) no-repeat scroll 10px 11px;
	border-color: #E6DB55;
	color: #666452;
}

.success {
	background: #D5FFCE url(../images/check.png) repeat scroll 0 0;
	border-color: #9ADF8F;
	color: #556652;
}

.error {
	background: #FFCECE url(../images/error.png) repeat scroll 0 0;
	border-color: #DF8F8F;
	color: #665252;
}

.information {
	background: #DBE3FF url(../images/information.png) repeat scroll 0 0;
	border-color: #A2B4EE;
	color: #585B66;
}
